body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: large;
    background-color red;
    color: green;
}

h1 {
color: red;
font-family: Arial, sans-serif;

}

img {
    height: 40%;
    width: 40%;
}